MONGOC_CLIENT_DESTROY(3)

NAME
mongoc_client_destroy - mongoc_client_destroy()

SYNOPSIS

void
mongoc_client_destroy (mongoc_client_t *client);

Release all resources associated with client and free the structure. Does nothing if client is NULL.

PARAMETERS

•   client: A mongoc_client_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc